/* Index A-Z *****/
.index-az {
	padding-left: 20px;
}

.index-az a {
	padding: 6px 7px;
	color: #999;
	text-decoration: none;
}

.index-az a:visited {
	color: #999;
}

.index-az a:hover {
	color: #FFF;
	background-color: #409fff;
	border-radius: 2px;
}

.index-az a:active {
	color: #FFF;
	background-color: #ff4040;
	border-radius: 2px;
}